---

Alias: ["Wine"]
Tag: ["Epicure"]
Date: 2021-10-26
DocType: "Personal"
ChildrenType: ["Product", "Wine"]
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-undefinedNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-undefinedSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the 01.01 Life Orga section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
&emsp;

```dataview
	Table Date as "Creation Date" from "Admin"
	Sort Date ascending
```
&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "Admin"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### TimeStamp check
&emsp;

```dataview
	Table TimeStamp as "Time Stamp" from "Admin"
	Where TimeStamp > date(today) - dur(100 years)
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Life Admin
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;